
#stacks_in_11374_page49>.s3_row {
	margin: 0 -10px;
}

#stacks_in_11374_page49>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_11374_page49>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_11374_page49>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_11374_page49>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_11374_page49>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_11374_page49 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_11375_page49 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_3032_page49 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_11403_page49>.s3_row {
	margin: 0 -6px;
}

#stacks_in_11403_page49>.s3_row>.s3_column_left {
	width: 53.31%;
}

#stacks_in_11403_page49>.s3_row>.s3_column_right {
	width: 46.689999%;
}




#stacks_in_11403_page49>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_11403_page49>.s3_row  {
		margin: -6px 0;
	}
	#stacks_in_11403_page49>.s3_row>.s3_column {
		padding: 6px 0;
		width:100%;
	}


}






#stacks_out_9749_page49 {
	margin-left:0;
}
#stacks_in_11406_page49>.s3_row {
	margin: 0 -10px;
}

#stacks_in_11406_page49>.s3_row>.s3_column_left {
	width: 64.17%;
}

#stacks_in_11406_page49>.s3_row>.s3_column_right {
	width: 35.830002%;
}




#stacks_in_11406_page49>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_11406_page49>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_11406_page49>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_6941_page49 {
	margin-left:0;
}
#stacks_in_9840_page49_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_9840_page49 a:link, #stacks_in_9840_page49 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_9840_page49 a:hover, #stacks_in_9840_page49 a:active {
	color:#FFFFFF;
}



#stacks_in_9840_page49 a:link, #stacks_in_9840_page49 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_9840_page49 a:hover {
	background-color:#FF6600;
}
#stacks_in_9840_page49 a:active {
	background-color:#D85600;
}








#stacks_in_9840_page49 {
	background-color: rgba(255, 102, 51, 1.00);
	margin:  2px;
	padding:  2px;
}

#stacks_in_9841_page49 {
	font-size: 101%;
}
#stacks_in_9848_page49_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_9848_page49 a:link, #stacks_in_9848_page49 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_9848_page49 a:hover, #stacks_in_9848_page49 a:active {
	color:#FFFFFF;
}



#stacks_in_9848_page49 a:link, #stacks_in_9848_page49 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_9848_page49 a:hover {
	background-color:#FF6600;
}
#stacks_in_9848_page49 a:active {
	background-color:#D85600;
}








#stacks_in_9848_page49 {
	background-color: rgba(255, 102, 51, 1.00);
	margin:  2px;
	padding:  2px;
}

#stacks_in_9849_page49 {
	font-size: 101%;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_11411_page49 {
	height: 20px;
}#stacks_in_11391_page49>.s3_row {
	margin: 0 -10px;
}

#stacks_in_11391_page49>.s3_row>.s3_column_left {
	width: 50.66%;
}

#stacks_in_11391_page49>.s3_row>.s3_column_right {
	width: 49.340000%;
}




#stacks_in_11391_page49>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_11391_page49>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_11391_page49>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_11400_page49>.s3_row {
	margin: 0 -4px;
}

#stacks_in_11400_page49>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_11400_page49>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_11400_page49>.s3_row>.s3_column {
	padding: 0 4px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_11400_page49>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_11400_page49>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}






#stacks_in_11400_page49 {
	background-color: rgba(255, 128, 0, 0.37);
}

#stacks_in_11384_page49 {
	margin: 29px 8px 8px 8px;
	padding:  4px;
}
#stacks_in_11413_page49_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_11413_page49 a:link, #stacks_in_11413_page49 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_11413_page49 a:hover, #stacks_in_11413_page49 a:active {
	color:#FFFFFF;
}







#stacks_in_11413_page49 a:link, #stacks_in_11413_page49 a:visited {
	background-color:#FFD894;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFD894), to(#B48159));
	border:1px solid #B48159;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_11413_page49 a:hover {
	background-color:#FFE9A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFE9A0), to(#9C704D));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_11413_page49 a:active {
	background-color:#FFD894;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#cykloneEditor_stacks_in_1965_page49 {
	border-radius: 4px;
background: #EEE;
background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(238, 238, 238, 1) 45%, rgba(221, 221, 221, 1) 46%, rgba(170, 170, 170, 1) 89%, rgba(136, 136, 136, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238, 238, 238, 1)), color-stop(45%,rgba(238, 238, 238, 1)), color-stop(46%,rgba(221, 221, 221, 1)), color-stop(89%,rgba(170, 170, 170, 1)), color-stop(100%,rgba(136, 136, 136, 1)));
background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%,rgba(238, 238, 238, 1) 45%,rgba(221, 221, 221, 1) 46%,rgba(170, 170, 170, 1) 89%,rgba(136, 136, 136, 1) 100%);
background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%,rgba(238, 238, 238, 1) 45%,rgba(221, 221, 221, 1) 46%,rgba(170, 170, 170, 1) 89%,rgba(136, 136, 136, 1) 100%);
background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%,rgba(238, 238, 238, 1) 45%,rgba(221, 221, 221, 1) 46%,rgba(170, 170, 170, 1) 89%,rgba(136, 136, 136, 1) 100%);
background: linear-gradient(top, rgba(238, 238, 238, 1) 0%,rgba(238, 238, 238, 1) 45%,rgba(221, 221, 221, 1) 46%,rgba(170, 170, 170, 1) 89%,rgba(136, 136, 136, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#888888',GradientType=0 );
-webkit-box-shadow:inset 0px 2px 4px #666;
box-shadow:inset 0px 2px 4px #666;
-moz-box-shadow:inset 0px 2px 4px #666;
padding: 10px;
color: #333;
text-shadow: rgba(255, 255, 255, 0.5) 0 1px 1px;
    
}

#cyklonelogo_stacks_in_1965_page49 {
	height: 100px;
	width: 400px;
	outline: thin solid green;
	background: url(Cyklone-logo.png) no-repeat;	
}


#cykloneEditor_stacks_in_1965_page49 h3 {
margin: 4px 0 4px 0;
color: #555;
-webkit-background-clip: text;
text-shadow: rgba(255, 255, 255, 0.5) 0 1px 1px;
}
#URL1_stacks_in_1965_page49 {
background-color: #fff;
border-radius: 4px;
padding: 10px;
-webkit-box-shadow:inset 0px 2px 4px #666;
box-shadow:inset 0px 2px 4px #666;
-moz-box-shadow:inset 0px 2px 4px #666;
}
#tag1_stacks_in_1965_page49 {
background-color: #fff;
border-radius: 4px;
padding: 10px;
-webkit-box-shadow:inset 0px 2px 4px #666;
box-shadow:inset 0px 2px 4px #666;
-moz-box-shadow:inset 0px 2px 4px #666;
}
.tagClass_stacks_in_1965_page49 {
	z-index: 999999 !important;
	color: #000000 !important;
}
.tagClass_stacks_in_1965_page49:hover {
	background: none !important;
	color: #000000 !important;
}
.tagClass_stacks_in_1965_page49 {
    text-decoration: none !important;
}
#tagColor_stacks_in_1965_page49, #tagColorHover_stacks_in_1965_page49 {
	display: hidden;
}
#atractor_stacks_in_1965_page49 {
   text-align: center;
   max-width: 650px;
   max-height: 650px;
   width: 100% !important;
   margin: 0 auto;
}
    
   #cykloneEditor_stacks_in_1965_page49 {display: none !important;}
  









#stacks_in_11409_page49 {
	background-color: rgba(240, 127, 54, 1.00);
	margin: 0px 10px 0px 10px;
	padding:  3px;
}

#stacks_in_11386_page49 {
	padding:  12px;
}

